/* Polices et icones auto-hebergees.
   Genere par scripts/fetch_assets.py - ne pas editer a la main.
   Inter & Archivo Narrow : SIL Open Font License 1.1
   Tabler Icons 3.35.0 : licence MIT */
@font-face{font-display:swap;font-family:'Inter';font-style:normal;font-weight:400 800;src:url('../fonts/inter-var.woff2') format('woff2-variations'),url('../fonts/inter-var.woff2') format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2190-2193,U+2212,U+2215,U+FEFF,U+FFFD;}
@font-face{font-display:swap;font-family:'Archivo Narrow';font-style:normal;font-weight:500 700;src:url('../fonts/archivo-narrow-var.woff2') format('woff2-variations'),url('../fonts/archivo-narrow-var.woff2') format('woff2');unicode-range:U+0000-00FF,U+0131,U+0152-0153,U+02BB-02BC,U+02C6,U+02DA,U+02DC,U+0304,U+0308,U+0329,U+2000-206F,U+2074,U+20AC,U+2122,U+2190-2193,U+2212,U+2215,U+FEFF,U+FFFD;}

@font-face{font-display:block;font-family:'tabler-icons';font-style:normal;font-weight:400;src:url('../fonts/tabler-icons-subset.woff2') format('woff2');}
.ti{font-family:'tabler-icons'!important;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;display:inline-block;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.ti-accessible:before{content:"\eba9"}
.ti-adjustments-horizontal:before{content:"\ec38"}
.ti-arrow-right:before{content:"\ea1f"}
.ti-atom:before{content:"\eb79"}
.ti-building:before{content:"\ea4f"}
.ti-building-factory:before{content:"\ee1c"}
.ti-building-factory-2:before{content:"\f082"}
.ti-bulb:before{content:"\ea51"}
.ti-calendar:before{content:"\ea53"}
.ti-certificate:before{content:"\ed76"}
.ti-check:before{content:"\ea5e"}
.ti-chevron-down:before{content:"\ea5f"}
.ti-clipboard-check:before{content:"\ea6c"}
.ti-clipboard-list:before{content:"\ea6d"}
.ti-clock:before{content:"\ea70"}
.ti-cpu:before{content:"\ef8e"}
.ti-currency-euro:before{content:"\eb85"}
.ti-cut:before{content:"\ea86"}
.ti-download:before{content:"\ea96"}
.ti-external-link:before{content:"\ea99"}
.ti-eye-check:before{content:"\ee88"}
.ti-file-certificate:before{content:"\ed4d"}
.ti-file-check:before{content:"\ea9c"}
.ti-flame:before{content:"\ec2c"}
.ti-headset:before{content:"\eb90"}
.ti-home-2:before{content:"\eac0"}
.ti-layers-intersect:before{content:"\eac9"}
.ti-leaf:before{content:"\ed4f"}
.ti-map-pin:before{content:"\eae8"}
.ti-menu-2:before{content:"\ec42"}
.ti-microscope:before{content:"\ef64"}
.ti-paint:before{content:"\eb00"}
.ti-palette:before{content:"\eb01"}
.ti-plug:before{content:"\ebd9"}
.ti-point:before{content:"\eb0c"}
.ti-ruler-2:before{content:"\eed2"}
.ti-school:before{content:"\ecf7"}
.ti-settings:before{content:"\eb20"}
.ti-sparkles:before{content:"\f6d7"}
.ti-stack-2:before{content:"\eef7"}
.ti-star:before{content:"\eb2e"}
.ti-target-arrow:before{content:"\f51a"}
.ti-tool:before{content:"\eb40"}
.ti-tools:before{content:"\ebca"}
.ti-topology-star:before{content:"\f5e5"}
.ti-tractor:before{content:"\ec0d"}
.ti-trees:before{content:"\ec10"}
.ti-trending-up:before{content:"\eb43"}
.ti-users:before{content:"\ebf2"}
.ti-x:before{content:"\eb55"}
